VkPhysicalDevicePCIBusInfoPropertiesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint16_t | pciDomain
uint8_t | pciBus
uint8_t | pciDevice
uint8_t | pciFunction

## Detailed Description

Definition at line 8798 of file vulkan_core.h.

## Field Documentation

## pciBus

uint8_t VkPhysicalDevicePCIBusInfoPropertiesEXT::pciBus

Definition at line 8802 of file vulkan_core.h.

## pciDevice

uint8_t VkPhysicalDevicePCIBusInfoPropertiesEXT::pciDevice

Definition at line 8803 of file vulkan_core.h.

## pciDomain

uint16_t VkPhysicalDevicePCIBusInfoPropertiesEXT::pciDomain

Definition at line 8801 of file vulkan_core.h.

## pciFunction

uint8_t VkPhysicalDevicePCIBusInfoPropertiesEXT::pciFunction

Definition at line 8804 of file vulkan_core.h.

## pNext

void* VkPhysicalDevicePCIBusInfoPropertiesEXT::pNext

Definition at line 8800 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDevicePCIBusInfoPropertiesEXT::sType

Definition at line 8799 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h